<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.WaybillDispatchActivity">
    <androidx.viewpager2.widget.ViewPager2
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="11.0"
        android:id="@+id/dispatch_viewpager">
    </androidx.viewpager2.widget.ViewPager2>
 <!--   <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@color/blue"
        android:layout_weight="1.0">
    </LinearLayout>-->
</LinearLayout>